body{
font-family: Arial;
margin:0 auto;
}

.jqtransformdone { padding-left: 8px; }


input[type=number] {
    color: #black;
	font-size:18px;
	font-weight:bold;
	padding: 3px 20px;
	width: 100px;
	border: solid 1px #aaa;	
	text-align: center;
	margin: 0 auto 6px auto;
}

input[type=select] {
    color: #black;
	font-size:18px;
	font-weight:bold;
	padding: 3px 20px;
	width: 100px;
	border: solid 1px #aaa;	
	text-align: center;
	margin: 0 auto 6px auto;
}



/* hides the spin-button for  firefox */
input[type=number] {
    -moz-appearance:textfield;
}
/* hides the spin-button for chrome*/
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
   appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
    margin: 0;
}


.inner li {
	margin-left:30px;
	padding-left:5px;
	list-style-image: url('https://www.autoloancalculator.org/images/star.png');
	}	

#menu li li {
	margin-left:30px;
	padding-left:5px;
	list-style-image:none;
	}	

.overview ul {
	padding-bottom: 15px;}

#period li {
	margin-left:2px;
	padding-left:2px;
    list-style-type:none;	}


form{
   margin: 0 auto;

 width:300px;
 height:420px;
 background-image:url('https://www.autoloancalculator.org/images/newbackg.png') ;
}

label{
float: left;
width: 140px;
font-weight: bold;
font-size:13px;
margin-bottom: 12px;
margin-left:2px;
}

.input{
size: 5;


}


br{
clear: left;
}
